## not-yet-commons-ssl 0.3.15

=== debian/changelog ===
not-yet-commons-ssl (0.3.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes CVE-2014-3604. (Closes: #759526)
  * debian/control:
    - Add Vcs- fields; package is now available in pkg-java git.
    - Bump Standards-Version to 3.9.5.
    - Add build-deps needed for junit tests.
  * Use debhelper 9.
  * Enable unit tests.
  * Fix lintian warning in debian/copyright regarding MIT/X11 license.

 -- tony mancill <tmancill@debian.org>  Wed, 10 Sep 2014 22:56:26 -0700

not-yet-commons-ssl (0.3.9-6) unstable; urgency=low

  * Move into unstable

 -- Matthew Vernon <matthew@debian.org>  Wed, 11 Jun 2014 14:43:47 +0100

not-yet-commons-ssl (0.3.9-5) experimental; urgency=low

  * Include a pom.xml

 -- Matthew Vernon <matthew@debian.org>  Thu, 10 Apr 2014 17:35:30 +0100

not-yet-commons-ssl (0.3.9-4) experimental; urgency=low

  * Remove dependency jars from source package
  * Fix build.xml to use installed jars 
  * Build javadocs, register with doc-base
  * Create a -doc package
  * Actually upload this package to Debian (Closes: #656453)
  
 -- Matthew Vernon <matthew@debian.org>  Wed, 19 Mar 2014 17:10:38 +0000

not-yet-commons-ssl (0.3.9-3) unstable; urgency=low

  * Take this package, make it belong to the java team
  * change groupId to ca.juliusdavies

 -- Matthew Vernon <matthew@debian.org>  Fri, 14 Feb 2014 12:59:33 +0000

not-yet-commons-ssl (0.3.9-2) unstable; urgency=low

  * extended copyright details after contacting upstream author
  * removed duplicate cdbs build dependency
  * updated copyright header
  * updated to Debian policy 3.9.3
  * added version control reference fields

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Thu, 15 Mar 2012 23:45:36 +0100

not-yet-commons-ssl (0.3.9-1) unstable; urgency=low

  * Initial release (Closes: #656453)

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Wed, 11 Jan 2012 17:02:41 +0100
