=== debian/control ===
Source: not-yet-commons-ssl
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.4),
 liblog4j1.2-java, libcommons-httpclient-java, libmockito-java, libbcprov-java,
 ant-optional
Standards-Version: 3.9.5
Homepage: http://juliusdavies.ca/commons-ssl/
Vcs-Git: git://anonscm.debian.org/pkg-java/not-yet-common-ssl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/not-yet-common-ssl.git

Package: libnot-yet-commons-ssl-java
Architecture: all
Depends: ${misc:Depends}, liblog4j1.2-java, libcommons-httpclient-java
Suggests: libnot-yet-commons-ssl-java-doc
Description: Not-yet-commons-SSL is a library to make SSL in Java easier
 This library implements SSL functionality in a way that is easy and
 flexible. It improves security by checking CRLs by default. It allows
 options to be set or unset for each SSLSocketFactory. It supports
 many different formats of PKCS8 and OpenSSL Encrypted Private Keys,
 and it automatically detects the type of KeyMaterial or
 TrustMaterial.
 .
 It's called "Not-Yet-Commons-SSL" because of the intention of one day
 making it an official Apache project. It currently has no affiliation
 with the Apache Software Foundation.

Package: libnot-yet-commons-ssl-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, liblog4j1.2-java-doc, libcommons-httpclient-java-doc
Suggests: libnot-yet-commons-ssl-java
Description: Documentation for Not-yet-commons-SSL
 Not-yet-commons-SSL implements SSL functionality in a way that is
 easy and flexible. It improves security by checking CRLs by
 default. It allows options to be set or unset for each
 SSLSocketFactory. It supports many different formats of PKCS8 and
 OpenSSL Encrypted Private Keys, and it automatically detects the type
 of KeyMaterial or TrustMaterial.
 .
 It's called "Not-Yet-Commons-SSL" because of the intention of one day
 making it an official Apache project. It currently has no affiliation
 with the Apache Software Foundation.
 .
 This package contains the API documentation of
 libnot-yet-commons-ssl-java.
