=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_ANT_BUILD_TARGET = jar javadocs
DEB_ANT_CHECK_TARGET = test
DEB_ANT_CLEAN_TARGET = clean

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS := \
	commons-codec 	\
	commons-logging \
	commons-httpclient \
	log4j-1.2 	\
        junit4 		\
	mockito 	\
	bcprov 		\
	ant-junit

clean::
	mh_clean

binary-post-install/libnot-yet-commons-ssl-java::
	mh_installpoms -plibnot-yet-commons-ssl-java
	mh_installjar -plibnot-yet-commons-ssl-java -l debian/pom.xml build/not-yet-commons-ssl.jar
